When I try to build openldap after Ive done make depend it says

make: *** No rule to make target `../../libraries/liblunicode/liblunicode.a` , needed by `slapd`. Stop.

Ive installed everything, BerkeleyDB 4.2, OpenSSL, everything!
The version is 2.2.7
and im standing in the cat /openldap-2.2.7/server/ when I do the make command.

Can someone help me??